<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="applicationButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABApJREFUSEut1m1M
        G3UcB/B/9sJlZqQmGuWFCW8k0Zitr5yJbyA+ZPqCNCEyWtoVRii0XLvjWm5wfW7p1o1Au8nTgE2CDHno
        ts7pnGMORDay4bBmcypMbZANF7dYzXSZxuTr/+i1pV5mmPJLvi+aXr+f+/fa/x15mNFqzUqdzqKUXq7d
        lJUxCloeDhk4hKvqoNfXhSsqbArp7f83tFxZU87GPnP6ALcb4DjMGmph3mGLV1buKpAO+2+j0dR6mswC
        fuvoBFpaAI8HsFqBmhr8bqhBe5UVBoMQlg5f/Wg0przycj7WFjiG+4MRoKcHaG0FvF7AZlsGUF2NPy0s
        hjujYNg9MZPJvbpro1abWBMTTHQdXkT/ADDScxdLB98HQqEMYDQisbsF47O3MfQl0P7Jz6j394Fh/B6p
        Rj5qtVFBEw20foDIGeDd40D/EeBwN9DbAcwemAZ89DrU1+PmyXO4sAh8+C0wfI0ucJYiM4C//xI4PhRj
        2aB8NWp13UTn4HWcOI8kEAXeEQH67YiAmPc6l/DD3E1cvQNcuAGcpsAIBXolQIz39C+wCN1xqTYzGrUf
        +rIZ7D1wA5ExYEgEBjNAf3cCS5cKcG++AHM/xjFNgY++A0ZF4PNkOX8WKD0GMN4hSLWZ0ZYFoNs2C3Xx
        NGpNX+DQwL0k0AuMRaO4/70CuE6AKwR/XVZg/uu+JPAVsP8iUHkyWS7G7BuRA9t1Qewou5pGNG9OYd++
        a1iYUwF3aPEijQRghmaS4NZ5FQ5NxaGlq02Vi7H4R+VAub4ZBv18FmIq3Y/JToI/xPJ/AuM0EYLIqCer
        XMzOpogcaCiqRO8WVxbCajtwlCMYtREsfLwCmKAZphmSA2YtIOiOygHf1hIsEIJzuS+CUV9eRuorenCq
        gSwjRxiCyRAtPZUsTiUF6OnfRHiW/pIfBey643Ig8HopfqKAiFx5JAfBwg7Yq/ow7iRp5Kw9uzwFmAx0
        m3oiWS7GsT0qB/a+ocZdWp5CvqEJvZqPMd+6NPKpJ7s8MUBgUXnSxak49SfkgFBSHb/1uCILsRQ+iY2u
        5xB05ywjF5sy5dE2AoWFoPClbMCbdxtOW19Mqs0M3RXzrHoudmbTljTCvfIUiH8TiPN5lDhzMRVct3zW
        KhcBqU1mJeB+eQZOZ9eEy3XwwfcKo9HtaVVVYCHnMex6jQLBzWnkaUc+8uwb0uUpwJv7K5xVkYTD0cVK
        Nf8+DONTNlQJsW3GrSAtyiyE8BuzgKJyDg7r2zFanid9fPXDsns8RXYL1je/kEEkYH3tBmh5FnZ7x4O3
        6NUMxzUXMPzu+DOBoiRCgfydm1HX2Byn5WvzAMDzIQXPh8PFLiuKGxgIQnuYlq/NTX/lNDa+pRSEtoc4
        a0L+Bq0uavQF1QF5AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>141, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>46</value>
  </metadata>
</root>